<template>
  <PanelLayout>Productos</PanelLayout>
</template>

<script>
import PanelLayout from "@/components/PanelLayout";

export default {
  name: "Products",
  components: {
    PanelLayout
  }
};
</script>

<style></style>
